@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');
* {
	margin: 0px;
	padding: 0px;
}
body {
	font-size: 14px;
	font-family: 'Poppins', sans-serif;
	color: #2e3438;
	font-weight: 400;
	letter-spacing: 0.2px;
	padding-top: 74px;
}
.headermain {
	background: #1C012C;
	padding: 0px;
}
.headermain .navbar {
	padding: 5px 0px;
}
.headermain .navbar .nav-link {
	padding: 0px 15px;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 500;
}
.headermain .navbar .nav-link:hover {
	color: #CC74FF;
}
.headermain .navbar .btn.btn-primary, .enquireform .btn.btn-primary, .whybrieastudnt .btn.btn-primary {
	border-radius: 50px;
	background: #5D0092;
	border: solid 1px #fff;
	text-transform: uppercase;
	font-weight: 500;
	min-width: 140px;
}
.headermain .navbar .btn.btn-primary:hover, .enquireform .btn.btn-primary:hover, .whybrieastudnt .btn.btn-primary:hover {
	border-color: #CC74FF;
}
.banner-section {
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	width: 100%;
	height: 514px;
	display: flex;
	position: relative;
	align-items: center;
}

.banner-section img {
		width: 100%;
		object-fit: fill;
}
.banner-text {
	position: absolute;
	position: absolute;
	max-width: 750px;
	left: 10%;
	border-left: solid 1px #CC74FF;
	padding-left: 15px;
}
.banner-text h1 {
		color: #fff;
		font-size: 75px;
		font-weight: 700;
		margin-bottom: 0;
		text-transform: uppercase;
		font-family: "Roboto Condensed", sans-serif;
}
.banner-text p {
		color: #fff;
		font-size: 16px;
		margin-bottom: 0;
		text-transform: uppercase;
}
.banner-section h1 span {
	color: #CC74FF;
}
.enquirenow, .whatweoffer {
	background: #190028;
	padding: 60px 0px;
}
.enquireform h2 {
	color: #fff;
	font-size: 50px;
	font-family: "Roboto Condensed", sans-serif;
	font-weight: 700;
	margin-bottom: 0px;
}
.enquireform p {
	color: #fff;
	font-size: 20px;
}
.enquireform .form-label {
	color: #fff;
	font-size: 16px;
}
.enquireform .form-control {
	border: solid 1px #EDCEFF;
	background-color: #554260;
	color: #fff;
}
.aboutbriea, .whybrieastudnt {
	background: #2B0044;
	padding: 60px 0px;
}
.heading h1 {
	color: #CC74FF;
	font-size: 100px;
	font-family: "Roboto Condensed", sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 100px;
}
.heading span {
	color: #fff;
	font-weight: 400;
}
.aboutbriea h3 {
	font-size: 24px;
	color: #fff;
}
.aboutbriea p {
	font-size: 16px;
	color: #fff;
}
.btext {
	height: 400px;
	border-left: solid 2px #fff;
	padding-left: 100px;
}
.whybrieastudnt .btext {
	padding-left: 50px;
}
.accrwhatweoffer {
	border-right: solid 2px #fff;
	padding: 40px 40px 40px 0px;
}
.whatweoffer {}
.accrwhatweoffer .accordion-header {
	background: #554260;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-radius: 8px;
}
.accrwhatweoffer .accordion-button:not(.collapsed) {
	background: #554260;
	color: #fff;
}
.accrwhatweoffer .accordion-button {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-radius: 8px;
	background: #554260;
	color: #fff;
	    font-size: 16px;
    font-weight: 500;
}
.accordion.accrwhatweoffer .accordion-item {
	background-color: transparent;
	color: #fff;
	margin-bottom: 15px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-radius: 8px;
}
.accrwhatweoffer .accordion-button::after {
	background-image: url("/images/imgSN/download.svg");
	display: none !important;
}
.accrwhatweoffer .accordion-button:not(.collapsed)::after {
	transform: rotate(-180deg);
	background-image: url("/images/imgSN/download.svg")
}

.accordion-body { font-size: 16px; font-weight: 400}

.iconbox p {
	font-size: 18px;
	color: 18px;
	margin-left: 20px;
}
.iconbox {
	display: flex;
	align-items: center;
	width: 100%;
	margin-bottom: 40px;
}

footer {background: #5D0092; height: 75px;
color: #fff;
font-size: 14px; display: flex; justify-content: center; align-items: center;
}

.navbar-toggler { border: none; background: none;}
.navbar-toggler:focus{ box-shadow: none;}

.navbar-nav{ align-items: center;}






